body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("https://www.shutterstock.com/blog/wp-content/uploads/sites/5/2020/02/Usign-Gradients-Featured-Image.jpg");
    background-repeat: no-repeat;
    object-fit: cover;
    background-size: 100% 100%;
    min-height: calc(100vh - 56px);
    z-index: -1;
}
.loadingContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 56px);
}

.loadingContainer img {
    width: 100px;
}

.productContainer {
    background: #fbfbfd;
    background-repeat: no-repeat;
    min-height: calc(100vh - 56px);
}

.form {
    display: flex;
    flex-direction: column;
    background-color: rgba(255, 255, 255, 0.485);
    padding: 30px 60px 50px 60px;
}

.form input {
    padding: 10px 20px;
    margin: 20px 0;
    outline: none;
    border: none;
    width: 400px;
    font-size: 18px;
    font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
}

.form ::placeholder {
    color: #414141;
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 700;
}

.form h1 {
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS",
        sans-serif;
    text-align: center;
    color: #414141;
}

.form button {
    padding: 10px;
    margin: 10px 0;
    outline: none;
    border: none;
    font-size: 17px;
    background-color: #414141;
    color: white;
    cursor: pointer;
}

.form button:disabled {
    background-color: #595858;
    cursor: not-allowed;
}

.sm-img {
    width: 50px;
    height: 50px;
}
.md-img {
    width: 300px;
    height: 300px;
}
.lg-img {
    width: 500px;
    height: 500px;
}
